<% if shelves.present? %>
  <% shelves.each do |shelf| %>
    <tr>
      <td><label class="ui <%= object_status_class(shelf) %> horizontal label"><%= object_status_name(shelf) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= shelf.name.titleize %>
            <div class="sub header">
              <strong>Departamento: </strong> <%= shelf.department.name.titleize %><br>
              <strong>Creado por: </strong> <%= shelf.created_by.full_name.titleize %><br>
              <strong>Filas: </strong> <%= shelf.rows.count %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/drive/shelves/partials/table_actions', locals: { shelf: shelf }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
